joey-gen.proj.name = joey-gen_sample1

proj.maven.org.name = asyrinx.org
proj.maven.org.url = http://www.asyrinx.org
proj.maven.org.logo.url = http://www.asyrinx.org/logo1.gif
proj.maven.package = org.asyrinx.joey.gen.sample1

########
joey-gen.proj.base.package = org.asyrinx.joey.gen.sample1
joey-gen.schema.debug = false
joey-gen.templatePath = D:/dev/asyrinx.org/local/joey-gen/src/templates

joey-gen.addTimeStamp = true

joey-gen.velocity.encoding.template = Shift_JIS
joey-gen.velocity.encoding.output = Shift_JIS

# joey-gen.db.type = firebird
# joey-gen.db.jdbc.url = jdbc:firebirdsql://October2004:3050/D:/dev/asyrinx.org/local/joey-sample1/db/firebird/JOEY-GEN-SAMPLE1.GDB
# joey-gen.db.jdbc.driver = org.firebirdsql.jdbc.FBDriver
# joey-gen.db.jdbc.username = SYSDBA
# joey-gen.db.jdbc.password = masterkey

joey-gen.db.type = hsql
joey-gen.db.jdbc.url = jdbc:hsqldb:hsql://localhost/
joey-gen.db.jdbc.driver = org.hsqldb.jdbcDriver
joey-gen.db.jdbc.username = sa
joey-gen.db.jdbc.password =
